## r-bioc-hdf5array 1.18.1

=== DESCRIPTION ===
Package: HDF5Array
Title: HDF5 backend for DelayedArray objects
Description: Implements the HDF5Array and TENxMatrix classes, 2 convenient
	and memory-efficient array-like containers for on-disk representation
	of HDF5 datasets. HDF5Array is for datasets that use the conventional
	(i.e. dense) HDF5 representation. TENxMatrix is for datasets that
	use the HDF5-based sparse matrix representation from 10x Genomics
	(e.g. the 1.3 Million Brain Cell Dataset). Both containers being
	DelayedArray extensions, they support all operations supported by
	DelayedArray objects. These operations can be either delayed or
	block-processed.
biocViews: Infrastructure, DataRepresentation, DataImport, Sequencing,
        RNASeq, Coverage, Annotation, GenomeAnnotation, SingleCell,
        ImmunoOncology
URL: https://bioconductor.org/packages/HDF5Array
BugReports: https://github.com/Bioconductor/HDF5Array/issues
Version: 1.18.1
License: Artistic-2.0
Encoding: UTF-8
Author: Hervé Pagès
Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
Depends: R (>= 3.4), methods, DelayedArray (>= 0.15.16), rhdf5 (>=
        2.31.6)
Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.31.5),
        S4Vectors, IRanges
LinkingTo: S4Vectors (>= 0.27.13), Rhdf5lib
SystemRequirements: GNU make
Suggests: BiocParallel, GenomicRanges, SummarizedExperiment (>=
        1.15.1), h5vcData, ExperimentHub, TENxBrainData,
        GenomicFeatures, BiocStyle
Collate: utils.R H5DSetDescriptor-class.R uaselection.R h5mread.R
        h5mread_from_reshaped.R h5dimscales.R h5utils.R
        HDF5ArraySeed-class.R HDF5Array-class.R
        ReshapedHDF5ArraySeed-class.R ReshapedHDF5Array-class.R
        dump-management.R writeHDF5Array.R
        saveHDF5SummarizedExperiment.R TENxMatrixSeed-class.R
        TENxMatrix-class.R writeTENxMatrix.R zzz.R
git_url: https://git.bioconductor.org/packages/HDF5Array
git_branch: RELEASE_3_12
git_last_commit: 5bc12e4
git_last_commit_date: 2021-02-04
Date/Publication: 2021-02-04
NeedsCompilation: yes
Packaged: 2021-02-05 00:55:32 UTC; biocbuild
