=== debian/changelog ===
r-bioc-hdf5array (1.18.1-3) unstable; urgency=high

  * Team upload.
  * debian/docs: unneeded, removed

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 08 Feb 2021 09:59:14 +0100

r-bioc-hdf5array (1.18.1-2) unstable; urgency=medium

  * Team upload.
  * Fix pkg-r-autopkgtest, add missing dependency on r-cran-runit.
  * Remove debian/tests/run-unit-tests, as that duplicates that now-working
    pkg-r-autopkgtest

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 07 Feb 2021 13:19:29 +0100

r-bioc-hdf5array (1.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 06 Feb 2021 14:44:46 +0100

r-bioc-hdf5array (1.18.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control:Turn off pkg-r-autopkgtest, the hand written autopkgtests
    do the same thing but work

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 22 Nov 2020 13:21:46 +0100

r-bioc-hdf5array (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 17 Nov 2020 12:25:09 +0100

r-bioc-hdf5array (1.16.1-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 13:48:41 +0200

r-bioc-hdf5array (1.16.1-1) unstable; urgency=medium

  * Initial release (closes: #966553)

 -- Steffen Moeller <moeller@debian.org>  Sun, 06 Sep 2020 18:58:08 +0200
