=== debian/changelog ===
r-bioc-hdf5array (1.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 08:13:29 +0100

r-bioc-hdf5array (1.20.0-2) unstable; urgency=medium

  * Team Upload.
  * d/rules: Remove test_H5ADMatrixSeed-class.R until zellkonverter
    gets accepted, revert once done

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Sep 2021 03:05:49 +0530

r-bioc-hdf5array (1.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Refresh patches
  * Add B-D on r-bioc-rhdf5filters

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Sep 2021 12:49:47 +0530
