=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
                r-bioc-delayedarray (>= 0.15.16),
                r-bioc-rhdf5,
                r-cran-matrix,
+               r-bioc-rhdf5filters,
                r-bioc-biocgenerics (>= 0.31.5),
                r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-rhdf5lib,
                libhdf5-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hdf5array
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hdf5array.git
 Homepage: https://bioconductor.org/packages/HDF5Array/
