## r-bioc-hdf5array 1.24.2

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
         ImmunoOncology
 URL: https://bioconductor.org/packages/HDF5Array
 BugReports: https://github.com/Bioconductor/HDF5Array/issues
-Version: 1.22.1
+Version: 1.24.2
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès
@@ -39,9 +39,9 @@
         H5ADMatrix-class.R TENxMatrixSeed-class.R TENxMatrix-class.R
         writeTENxMatrix.R zzz.R
 git_url: https://git.bioconductor.org/packages/HDF5Array
-git_branch: RELEASE_3_14
-git_last_commit: b3f091f
-git_last_commit_date: 2021-11-13
-Date/Publication: 2021-11-14
+git_branch: RELEASE_3_15
+git_last_commit: fb213ba
+git_last_commit_date: 2022-08-01
+Date/Publication: 2022-08-02
 NeedsCompilation: yes
-Packaged: 2021-11-14 11:34:45 UTC; biocbuild
+Packaged: 2022-08-02 20:40:08 UTC; biocbuild
