=== debian/changelog ===
r-bioc-hdf5array (1.24.2-1) unstable; urgency=medium

  * Team upload
  * New upload version
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sun, 07 Aug 2022 13:08:30 +0200

r-bioc-hdf5array (1.24.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jun 2022 11:23:51 +0200

r-bioc-hdf5array (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 14 May 2022 22:37:13 +0200
