## r-bioc-hdf5array 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
         ImmunoOncology
 URL: https://bioconductor.org/packages/HDF5Array
 BugReports: https://github.com/Bioconductor/HDF5Array/issues
-Version: 1.24.2
+Version: 1.26.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès
@@ -39,9 +39,9 @@
         H5ADMatrix-class.R TENxMatrixSeed-class.R TENxMatrix-class.R
         writeTENxMatrix.R zzz.R
 git_url: https://git.bioconductor.org/packages/HDF5Array
-git_branch: RELEASE_3_15
-git_last_commit: fb213ba
-git_last_commit_date: 2022-08-01
-Date/Publication: 2022-08-02
+git_branch: RELEASE_3_16
+git_last_commit: 38b7bd6
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-08-02 20:40:08 UTC; biocbuild
+Packaged: 2022-11-01 21:44:25 UTC; biocbuild
