=== debian/changelog ===
r-bioc-hdf5array (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 07:28:02 +0100
