=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-bioc-iranges,
                r-bioc-rhdf5lib,
                libhdf5-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hdf5array
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hdf5array.git
 Homepage: https://bioconductor.org/packages/HDF5Array/
