## r-bioc-hdf5array 1.28.1

=== DESCRIPTION ===
--- 
+++ 
@@ -14,15 +14,15 @@
         ImmunoOncology
 URL: https://bioconductor.org/packages/HDF5Array
 BugReports: https://github.com/Bioconductor/HDF5Array/issues
-Version: 1.26.0
+Version: 1.28.1
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
-Depends: R (>= 3.4), methods, DelayedArray (>= 0.15.16), rhdf5 (>=
+Depends: R (>= 3.4), methods, DelayedArray (>= 0.26.1), rhdf5 (>=
         2.31.6)
 Imports: utils, stats, tools, Matrix, rhdf5filters, BiocGenerics (>=
-        0.31.5), S4Vectors, IRanges
+        0.31.5), S4Vectors, IRanges, S4Arrays (>= 1.0.1)
 LinkingTo: S4Vectors (>= 0.27.13), Rhdf5lib
 SystemRequirements: GNU make
 Suggests: BiocParallel, GenomicRanges, SummarizedExperiment (>=
@@ -39,9 +39,9 @@
         H5ADMatrix-class.R TENxMatrixSeed-class.R TENxMatrix-class.R
         writeTENxMatrix.R zzz.R
 git_url: https://git.bioconductor.org/packages/HDF5Array
-git_branch: RELEASE_3_16
-git_last_commit: 38b7bd6
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 90e4bef
+git_last_commit_date: 2023-04-30
+Date/Publication: 2023-05-01
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:44:25 UTC; biocbuild
+Packaged: 2023-05-01 20:57:04 UTC; biocbuild
