=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: r-bioc-hdf5array
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Steffen Moeller <moeller@debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Charles Plessy <plessy@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-delayedarray (>= 0.15.16),
+               r-bioc-delayedarray (>= 0.26.1),
                r-bioc-rhdf5,
                r-cran-matrix,
                r-bioc-rhdf5filters,
-               r-bioc-biocgenerics (>= 0.31.5),
+               r-bioc-biocgenerics,
                r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-rhdf5lib,
                libhdf5-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hdf5array
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hdf5array.git
 Homepage: https://bioconductor.org/packages/HDF5Array/
