## r-bioc-hdf5array 1.30.1

=== DESCRIPTION ===
--- 
+++ 
@@ -14,20 +14,21 @@
         ImmunoOncology
 URL: https://bioconductor.org/packages/HDF5Array
 BugReports: https://github.com/Bioconductor/HDF5Array/issues
-Version: 1.28.1
+Version: 1.30.1
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
-Depends: R (>= 3.4), methods, DelayedArray (>= 0.26.1), rhdf5 (>=
+Depends: R (>= 3.4), methods, DelayedArray (>= 0.27.2), rhdf5 (>=
         2.31.6)
 Imports: utils, stats, tools, Matrix, rhdf5filters, BiocGenerics (>=
-        0.31.5), S4Vectors, IRanges, S4Arrays (>= 1.0.1)
+        0.31.5), S4Vectors, IRanges, S4Arrays (>= 1.1.1)
 LinkingTo: S4Vectors (>= 0.27.13), Rhdf5lib
 SystemRequirements: GNU make
 Suggests: BiocParallel, GenomicRanges, SummarizedExperiment (>=
         1.15.1), h5vcData, ExperimentHub, TENxBrainData, zellkonverter,
-        GenomicFeatures, RUnit, SingleCellExperiment
+        GenomicFeatures, RUnit, SingleCellExperiment,
+        DelayedMatrixStats, genefilter
 Collate: utils.R H5File-class.R h5ls.R H5DSetDescriptor-class.R
         h5utils.R h5dimscales.R uaselection.R h5mread.R
         h5mread_from_reshaped.R h5writeDimnames.R h5summarize.R
@@ -39,9 +40,10 @@
         H5ADMatrix-class.R TENxMatrixSeed-class.R TENxMatrix-class.R
         writeTENxMatrix.R zzz.R
 git_url: https://git.bioconductor.org/packages/HDF5Array
-git_branch: RELEASE_3_17
-git_last_commit: 90e4bef
-git_last_commit_date: 2023-04-30
-Date/Publication: 2023-05-01
+git_branch: RELEASE_3_18
+git_last_commit: 1aee703
+git_last_commit_date: 2024-02-14
+Repository: Bioconductor 3.18
+Date/Publication: 2024-02-14
 NeedsCompilation: yes
-Packaged: 2023-05-01 20:57:04 UTC; biocbuild
+Packaged: 2024-02-14 22:24:27 UTC; biocbuild
