=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-hdf5array
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Charles Plessy <plessy@debian.org>
 Section: gnu-r
@@ -8,13 +9,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-delayedarray (>= 0.26.1),
+               r-bioc-delayedarray (>= 0.27.2),
                r-bioc-rhdf5,
                r-cran-matrix,
                r-bioc-rhdf5filters,
                r-bioc-biocgenerics,
                r-bioc-s4vectors,
                r-bioc-iranges,
+               r-bioc-s4arrays,
                r-bioc-rhdf5lib,
                libhdf5-dev
 Standards-Version: 4.6.2
