## r-bioc-hdf5array 1.32.1

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
         ImmunoOncology
 URL: https://bioconductor.org/packages/HDF5Array
 BugReports: https://github.com/Bioconductor/HDF5Array/issues
-Version: 1.30.1
+Version: 1.32.1
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès
@@ -29,8 +29,8 @@
         1.15.1), h5vcData, ExperimentHub, TENxBrainData, zellkonverter,
         GenomicFeatures, RUnit, SingleCellExperiment,
         DelayedMatrixStats, genefilter
-Collate: utils.R H5File-class.R h5ls.R H5DSetDescriptor-class.R
-        h5utils.R h5dimscales.R uaselection.R h5mread.R
+Collate: utils.R H5File-class.R h5ls.R h5utils.R
+        H5DSetDescriptor-class.R h5dimscales.R uaselection.R h5mread.R
         h5mread_from_reshaped.R h5writeDimnames.R h5summarize.R
         HDF5ArraySeed-class.R HDF5Array-class.R
         ReshapedHDF5ArraySeed-class.R ReshapedHDF5Array-class.R
@@ -40,10 +40,10 @@
         H5ADMatrix-class.R TENxMatrixSeed-class.R TENxMatrix-class.R
         writeTENxMatrix.R zzz.R
 git_url: https://git.bioconductor.org/packages/HDF5Array
-git_branch: RELEASE_3_18
-git_last_commit: 1aee703
-git_last_commit_date: 2024-02-14
-Repository: Bioconductor 3.18
-Date/Publication: 2024-02-14
+git_branch: RELEASE_3_19
+git_last_commit: fa5a1d3
+git_last_commit_date: 2024-08-10
+Repository: Bioconductor 3.19
+Date/Publication: 2024-08-11
 NeedsCompilation: yes
-Packaged: 2024-02-14 22:24:27 UTC; biocbuild
+Packaged: 2024-08-11 21:46:53 UTC; biocbuild
