=== debian/changelog ===
r-bioc-hdf5array (1.32.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: move unmanaged build-dep, architecture-is-64-bit, to the
    end of the list so that dh-update-R doesn't ignore the r-* deps.
  * Removed the patch that was previously cherry-picked from upstream,
    as it is now natively included.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 14:14:34 +0200

r-bioc-hdf5array (1.32.0-1~0exp2) experimental; urgency=medium

  * Team upload.
  * Cherry-pick patch from upstream to fix errors not being handled correctly.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 12 Aug 2024 09:55:11 +0200

r-bioc-hdf5array (1.32.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 11:48:45 +0200

r-bioc-hdf5array (1.32.0-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version. Closes: #1071342
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 20:52:04 +0200
