## r-bioc-hdf5array 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Package: HDF5Array
-Title: HDF5 backend for DelayedArray objects
-Description: Implement the HDF5Array, H5SparseMatrix, H5ADMatrix, and
+Title: HDF5 datasets as array-like objects in R
+Description: The HDF5Array package is an HDF5 backend for DelayedArray objects.
+	It implements the HDF5Array, H5SparseMatrix, H5ADMatrix, and
 	TENxMatrix classes, 4 convenient and memory-efficient array-like
 	containers for representing and manipulating either: (1) a conventional
 	(a.k.a. dense) HDF5 dataset, (2) an HDF5 sparse matrix (stored in
@@ -14,15 +15,15 @@
         ImmunoOncology
 URL: https://bioconductor.org/packages/HDF5Array
 BugReports: https://github.com/Bioconductor/HDF5Array/issues
-Version: 1.32.1
+Version: 1.34.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
-Depends: R (>= 3.4), methods, DelayedArray (>= 0.27.2), rhdf5 (>=
-        2.31.6)
+Depends: R (>= 3.4), methods, SparseArray (>= 1.5.42), DelayedArray (>=
+        0.31.8), rhdf5 (>= 2.31.6)
 Imports: utils, stats, tools, Matrix, rhdf5filters, BiocGenerics (>=
-        0.31.5), S4Vectors, IRanges, S4Arrays (>= 1.1.1)
+        0.51.2), S4Vectors, IRanges, S4Arrays (>= 1.1.1)
 LinkingTo: S4Vectors (>= 0.27.13), Rhdf5lib
 SystemRequirements: GNU make
 Suggests: BiocParallel, GenomicRanges, SummarizedExperiment (>=
@@ -40,10 +41,10 @@
         H5ADMatrix-class.R TENxMatrixSeed-class.R TENxMatrix-class.R
         writeTENxMatrix.R zzz.R
 git_url: https://git.bioconductor.org/packages/HDF5Array
-git_branch: RELEASE_3_19
-git_last_commit: fa5a1d3
-git_last_commit_date: 2024-08-10
-Repository: Bioconductor 3.19
-Date/Publication: 2024-08-11
+git_branch: RELEASE_3_20
+git_last_commit: dab3921
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-08-11 21:46:53 UTC; biocbuild
+Packaged: 2024-10-30 01:05:05 UTC; biocbuild
